SuccessChanges

Summary

  1. Log error verifying state (commit: d2782fa) (details)
  2. UPSTREAM: <drop>: Use internal service/endpoints informers in aggregator (commit: e0ef5db) (details)
  3. Aggregator uses internal versions until 3.7 <DROP> (commit: f18c39c) (details)
The file was modifiedpkg/auth/oauth/external/handler.go (diff)
Commit e0ef5dbe83071ad989d321200a771148dface506 by Clayton Coleman
UPSTREAM: <drop>: Use internal service/endpoints informers in aggregator
Until kube-proxy switches to the external endpoints informer (1.7) we
need to use the same one for DNS, which means aggregator does as well.
Can be removed once we move to 1.7
(commit: e0ef5db)
The file was modifiedvendor/k8s.io/kubernetes/staging/src/k8s.io/kube-aggregator/pkg/controllers/status/available_controller_test.go (diff)
The file was modifiedvendor/k8s.io/kubernetes/staging/src/k8s.io/kube-aggregator/pkg/apiserver/apiserver.go (diff)
The file was modifiedvendor/k8s.io/kubernetes/staging/src/k8s.io/kube-aggregator/pkg/apiserver/apiservice_controller.go (diff)
The file was modifiedvendor/k8s.io/kubernetes/staging/src/k8s.io/kube-aggregator/pkg/controllers/status/available_controller.go (diff)
The file was modifiedvendor/k8s.io/kubernetes/staging/src/k8s.io/kube-aggregator/pkg/apiserver/apiservice_controller_test.go (diff)
Commit f18c39c3e51faa4d0b56d5ace5b589284958e4f1 by Clayton Coleman
Aggregator uses internal versions until 3.7 <DROP>
(commit: f18c39c)
The file was modifiedpkg/cmd/server/origin/aggregator.go (diff)